## librole-commons-perl 0.101

=== debian/changelog ===
librole-commons-perl (0.101-2) unstable; urgency=low

  * Fix provide, replace and conflicts againt libobject-authority-perl
    and libauthority-shared-perl.
  * Mention provided modules in long description.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 03 Apr 2013 10:41:31 +0200

librole-commons-perl (0.101-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#702842.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 12 Mar 2013 05:32:44 +0100
