=== debian/control ===
Source: librole-commons-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 libclass-load-perl,
 libmoo-perl,
 libobject-id-perl,
 libscalar-does-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.4
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/librole-commons-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/librole-commons-perl.git
Homepage: https://metacpan.org/release/Role-Commons

Package: librole-commons-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Conflicts: ${cdbs:Conflicts}
Provides: ${cdbs:Provides}
Replaces: ${cdbs:Replaces}
Description: roles that can be commonly used, for the mutual benefit of all
 Role::Commons is not yet another implementation of roles. It is a
 collection of generic, reusable roles that hopefully you will love to
 apply to your classes. These roles are built using Moo::Role, so
 automatically integrate into the Moose object system if you're using
 it, but they do not require Moose.
 .
 This package also provides the modules Object::AUTHORITY, Object::Tap
 and Authority::shared.
