=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright 2013, Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for Role::Commons
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-makemaker.mk
include /usr/share/cdbs/1/rules/debhelper.mk

pkg = $(DEB_SOURCE_PACKAGE)

DEB_UPSTREAM_PACKAGE = Role-Commons
DEB_UPSTREAM_URL = http://cpan.metacpan.org/authors/id/T/TO/TOBYINK
DEB_UPSTREAM_TARBALL_MD5 = 90aa9c651dc5a2cecd9ccf8a65618912

# Needed by upstream build process and (always) at runtime
perl-deps = class-load moo object-id scalar-does
deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))

provides = libobject-authority-perl, libauthority-shared-perl

CDBS_BUILD_DEPENDS += , $(deps)
CDBS_DEPENDS_$(pkg) = $(deps)
CDBS_CONFLICTS_$(pkg) = $(provides)
CDBS_PROVIDES_$(pkg) = $(provides)
CDBS_REPLACES_$(pkg) = $(provides)
