## librole-commons-perl 0.104

=== debian/changelog ===
librole-commons-perl (0.104-3) unstable; urgency=medium

  * Team upload.
  * Replace CDBS build with DebHelper 13

 -- Alexandre Detiste <tchet@debian.org>  Sun, 03 Aug 2025 01:33:46 +0200

librole-commons-perl (0.104-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/*: update GitHub URLs to use HTTPS.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Remove 1 unused lintian overrides.
  * Set Testsuite header for perl package.

  [ gregor herrmann ]
  * Remove Makefile.old via debian/clean. (Closes: #1045658)
  * Add debian/tests/pkg-perl/SKIP.

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Mar 2024 17:28:08 +0100

librole-commons-perl (0.104-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 13:17:56 +0100

librole-commons-perl (0.104-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    + Switch packaging to Dist::Inkt.
    + Recommend Object::Tap/Object::Util over Role::Commons::Tap.
    + Removed: The obsolete Object::Tap module is now gone (though the
      namespace has been recycled by MSTROUT).
    + Removed: The obsolete authority::shared module is now gone.
    + Stop using Scalar::Does.
    + use match::simple.
    + Add dependency on Test::Exception.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to use cgit web frontend.

  [ Jonas Smedegaard ]
  * Drop obsolete patch.
  * Update copryright info:
    + Drop Files sections for no longer included code copies.
    + Add alternate git source URL.
    + Extend coverage for main upstream authors to include 2014.
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend coverage of packaging to include current year.
    + Add Files section for CONTRIBUTING.
  * Bump debhelper compatibility level to 9.
  * Declare compliance with Debian Policy 3.9.6.
  * Stop track upstream tarball checksum.
  * Override lintian regarding license in License-Reference field.
    See bug#786450.
  * Override lintian regarding build-depending unversioned on debhelper.
  * Add (and favor) author-based URL in watch file, and switch from
    cpan.org to metacpan.org for release-based URL.
  * Update package relations:
    + (Build-)depend on libmodule-runtime-perl (not libclass-load-perl).
    + (Build-)depend on libtype-tiny-perl (not libscalar-does-perl).
    + (Build-)depend on libmatch-simple-perl.
    + Build-depend on libtest-exception-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 04 Aug 2015 17:48:49 +0200
