=== debian/control ===
Source: librole-commons-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libmatch-simple-perl,
 libmodule-runtime-perl,
 libmoo-perl,
 libobject-id-perl,
 libtest-exception-perl,
 libtype-tiny-perl,
 perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 3.9.6
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/librole-commons-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/librole-commons-perl
Homepage: https://metacpan.org/release/Role-Commons
Testsuite: autopkgtest-pkg-perl
X-Style: black

Package: librole-commons-perl
Architecture: all
Conflicts: libauthority-shared-perl, libobject-authority-perl
Depends:
 libmodule-runtime-perl,
 libmoo-perl,
 libobject-id-perl,
 libtype-tiny-perl,
 libmatch-simple-perl,
 ${misc:Depends},
 ${perl:Depends},
Provides: libauthority-shared-perl, libobject-authority-perl
Replaces: libauthority-shared-perl, libobject-authority-perl
Description: roles that can be commonly used, for the mutual benefit of all
 Role::Commons is not yet another implementation of roles. It is a
 collection of generic, reusable roles that hopefully you will love to
 apply to your classes. These roles are built using Moo::Role, so
 automatically integrate into the Moose object system if you're using
 it, but they do not require Moose.
 .
 This package also provides the modules Object::AUTHORITY, Object::Tap
 and Authority::shared.
