=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=4
https://cpan.metacpan.org/authors/id/T/TO/TOBYINK/Role-Commons-([\d.]+)\.tar\.gz
https://metacpan.org/release/Role-Commons .*/Role-Commons-([\d.]+)\.tar\.gz
